package com.hzs.common.core.exception.user;

/**
 * 验证码失效异常类
 *
 * @author hzs
 */
public class CaptchaExpireException extends UserException {

    private static final long serialVersionUID = 1L;

    public CaptchaExpireException() {
        super("user.jcaptcha.expire", null);
    }
}
